{% extends "dnsvs/entry_page.html" %}
{% block entry_page_body %}
    <h2>Ihre FQDNs</h2>
{% include "dnsvs/fqdn-list.html" %}
{% endblock entry_page_body %}
{% block post_script %}
    <script src="/static/js/netsuite.dnsvs.list-fqdns.js"></script>
{% endblock post_script %}